
Redmine - Feature #4387

Managing "description" field

2009-12-11 21:48 - Kamil .

Status: Closed Start date: 2009-12-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be able to change the name or even remove the "Description" field.

Related issues:

Is duplicate of Redmine - Feature #1091: Disabling default ticket fields per ... Closed 2008-04-23

Copied to Redmine - Feature #15918: Managing "description" field Closed 2009-12-11

History

#1 - 2009-12-26 14:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2014-01-21 11:44 - Duncan Robertson

- Copied to Feature #15918: Managing "description" field added
